SeExpr

Namespaces | Functions
Interpreter.cpp File Reference
`#include "ExprNode.h"`
`#include "Interpreter.h"`
`#include "VarBlock.h"`
`#include "Platform.h"`
`#include <iostream>`
`#include <cstdio>`
`#include <algorithm>`
`#include <dlfcn.h>`

Go to the source code of this file.

## Namespaces
| SeExpr2

## Functions
template<char c, template< char c1, int d > class T>
static Interpreter::OpF | SeExpr2::getTemplatizedOp2 (int i)
| Return the function f encapsulated in class T for the dynamic i converted to a static d. (partial application of. More...
void | SeExpr2::copyVarToPromotedPosition (Interpreter *interpreter, ExprLocalVar *varSource, ExprLocalVar *varDest)